/* CSS Document */

body {
	background:url(/images/body_bg.png) repeat;
/*	background-color:#F8F8F8;*/
	margin:0 auto;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
img {
	border:0 none;
}

#language{
	width:1000px;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
}

#language_buttons{
	position:absolute;	
}

#topbg {
	height:103px;
}
#topdiv {
	width:1000px;
	height:60px;
	top:0;
	margin:0 auto;
}
#topimg {
	width:200px;
	height:30px;
	position:absolute;
	top:31px;
}
#toptext {
	width:800px;
	height:30px;
	position:absolute;
	margin-left:190px;
}
#topsearch {
	margin-top:-5px;
	height:30px;
	left:0;
	position:absolute;
	top:25px;
}
#top_search_select {
	background:url(/images/search_select_bg.png) repeat-x;
	width:90px;
 	#width:140px;
	border:0 none;
	height:20px;
	margin:2px 0 0 2px;
}
#top_search_select option {
	color:#003;
}

#top_search_btn {
	border:0 none;
	vertical-align:top;
	margin:1px 0 0 2px;
 	#margin-left:-48px;
}
#topadvert {
	width:180px;
	height:25px;
	margin-left:410px;
	position:absolute;
	top:21px;
}
#toplogon {
	width:270px;
	float:right;
	color:#2b6783;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	margin-top:25px;
 	#margin-right:0px;
}
#toplogon a {
	color:#2b6783;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

#toplogon1 {
	background:url(/images/userbox_background.png);
	background-repeat:no-repeat;
	background-position:center;
	width:270px;
	height:55px;
	padding-top:5px;
	#padding-top:0px;
	float:right;
	color:#2b6783;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:right;
 	#margin-right:0px;
	font-weight:normal;
	margin-top:10px;
}
#toplogon1 a {
	color:#2b6783;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

#loginpic{
	width:40px;
	height:40px;
	float:left;
	margin-top:6px;
	margin-left:10px;
}

#logname{
	margin:5px 0 0 10px;
	font-size:12px;
	color:#5d5a5b;
	padding:0;
	float:left;
}

#logname span{
	font-size:10px;
	color:#69F;	
}

#logdesc ul{
	margin:33px 0 0 5px;
	list-style-type:none;
}

#logdesc li{
	float:left;	
}

#logdesc li a{
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	font-size:11px;
	border-right: 1px #5d5a5b solid;
	margin-left:10px;
	padding-right:5px;
	text-decoration:none;
	color:#5d5a5b;
	font-weight:normal;
}

#logdesc li a:hover {
	text-decoration:underline;
	color:#69F;	
}

h1 small {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #fff;
}

.change_language{
	background-color:#063;
	width:150px;	
}

/*	menu start */

#topmenu {
	margin:auto;
	width:1000px;
	margin-top:10px;
	height:50px;	
}

#dropdown_nav {
	width:1000px;
	margin:auto;
	height:35px;
	padding:0px;
	background:url(/images/menu.jpg);	
	list-style:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

	#dropdown_nav li {
		padding:6px 0px 10px 0px;
		float:left;
		position:relative;
		display:inline-block;
	}

		#dropdown_nav li a {
			font-family:Arial, Helvetica, sans-serif;
			font-weight:bold;
			padding:5px 15px 7px 15px;
			border-right:1px solid #ccc;
			text-decoration:none;
			color:#FFF;
			text-transform:uppercase;
			font-size:13px;
		}
		#dropdown_nav li a:hover {
			text-decoration:underline;
			background-color:#4ba3c7;
			background:#f9f9f9;
			background:-moz-linear-gradient(#f9f9f9, #e8e8e8);
			background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e8e8e8));
			color:#337e9d;
		}
		#dropdown_nav li a:active {
			background:#e2e2e2;
		}

		#dropdown_nav li a.first {
			
		}
		/*#dropdown_nav li a.last {
			-moz-border-radius:0px 5px 5px 0px;
			-webkit-border-radius:0px 5px 5px 0px;
		}*/

		/* Sub-Nav styling */
		#dropdown_nav .sub_nav {
			width:160px;
			padding:0px;
			position:absolute;
			top:38px;
			left:0px;
			border:1px solid #ccc;
			background:#e2e2e2;
			z-index:9999;
			margin-top:-5px;
			#margin-left:0px;
		}

			#dropdown_nav .sub_nav li {
				width:160px;
				padding:0px;								
			}

				#dropdown_nav .sub_nav li a {
					display:block;
					border-bottom:1px solid #ccc;
					background:-moz-linear-gradient(#f9f9f9, #e8e8e8);
					background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e8e8e8));
					color:#666;
					font-size:12px;	
					text-transform:none;				
				}
				#dropdown_nav .sub_nav li a:hover {	
					color:#337e9d;				
				}
				#dropdown_nav .sub_nav li a:active {
					
				}
/*	menu end */

#mainbody {
	width:1000px;
	margin:0 auto;
	height:auto;
}
#bodyleft {
	width:695px;
	vertical-align:top;
}
#bodyleft_top {
	/*	background:url(/images/bodyleft_top.png) no-repeat; */
	width:680px;
	height:7px;
}
#bodyleft_middle {
	/*	background:url(/images/bodyleft_middle.png) repeat-y; */
	width:680px;
	height:auto;
	margin-top:-5px;
}
#bodyleft_bottom {
	/*	background:url(/images/bodyleft_bottom.png) no-repeat; */
	width:680px;
	height:7px;
}
#body_slider {
	padding:0 15px 15px 15px;
	width:650px;
}
#body_title {
	background-color:#2b6783;
	margin:0 auto;
	width:674px;
	height:25px;
}
#body_title h1 {
	margin:0 auto;
	padding:1px 0 0 25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#e3ebee;
}
#list_div {
	background-color:#fbfbfb;
	margin:0 auto;
	width:672px;
	height:70px;
	border-top:#dfdfdf solid 1px;
	border-bottom:#dfdfdf solid 1px;
	margin-bottom:2px;
}

#list_div_p {
	background-color:#FEDAA9;
	margin:0 auto;
	width:672px;
	height:70px;
	border:#F60 solid 1px;
	margin-bottom:2px;	
}

.pre_img{
	width:50px;
	height:30px;
	float:left;	
	margin-top:20px;
}

.pre_img span{
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	font-size:9px;	
}

.pre_badge{
	width:40px;
	height:40px;
	float:right;
	margin-top:15px;
	margin-right:8px;
}


#list_image {
	position:absolute;
	margin:8px;
}
#list_text {
	position:absolute;
	margin:10px 0 10px 67px;
	width:500px;
	height:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
}
#list_text a {
	color:#628ea3;
	font-weight:bold;
	text-decoration:none;
}
#list_text_long {
	position:absolute;
	margin:10px 0 10px 67px;
	width:500px;
	height:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
	overflow:hidden;
}
#list_text_long a {
	color:#2b6783;
	font-weight:bold;
	text-decoration:none;
}

#list_text_long a:hover {
	text-decoration:underline;
}

#list_text_long1 {
	position:absolute;
	margin:10px 0 10px 0;
	width:490px;
	height:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
	float:left;
}

#list_text_long1 span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;	
}

#go_premium{
	float:right;
	width:180px;
	height:60px;
	margin-top:10px;	
}

#list_date {
	position:absolute;
	float:right;
	margin:15px 0 10px 590px;
	/*	background-color:#093;*/
	width:45px;
	height:35px;
}
#list_month {
	width:45px;
	height:15px;
	background:url(/images/date_month_date.png);
	color:#c6d6de;
}
#list_hour {
	width:45px;
	height:15px;
	background:url(/images/date_month_hour.png);
	color:#464646;
}
#list_date_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	font-weight:bold;
	padding-top:1px;
}
#body_hr {
	background:#2b6783;
	height:2px;
	width:635px;
	margin:15px 0 15px 10px;
}
#print_page {
	margin:5px auto auto 15px;
	height:20px;
}
#print_page a {
	cursor:pointer;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:10px;
	color:#4086be;
}
#bodyright {
	min-width:300px;
	vertical-align:top;
}
#right_advert_top {
	width:300px;
	height:50px;
	margin-bottom:15px;
	text-align:center;
	background-color:#CCC;
}

.search_by {
}

.search_span{
	margin-left:15px;
	position:absolute;
	margin-top:8px;	
}

.search_by p{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:10px;
}

.search_by label{
	width:75px;
	display:block;
	font-size:12px;
	text-align:right;
}

.search_in{
	float:right;
	margin-top:-22px;
	margin-right:5px;
}

#right_banner_top {
	width:300px;
	height:225px;
	margin-bottom:15px;
}

.right_search {
	width:300px;
	height:180px;
	margin-bottom:15px;
	background:#e9d1df;
	border:1px solid #d9d9d9;
}

#bodyright_top {
	/*background:url(/images/bodyright_top.png) no-repeat;*/
	width:300px;
	height:30px;
	background:#e9d1df;
	border:1px solid #d9d9d9;
}
#bodyright_top h2 {
	padding:5px 0 0 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#464646;
	font-size:15px;
}
#bodyright_middle {
	/*background:url(/images/bodyright_middle.png) repeat-y;*/
	background-color:#e9d1df;
	width:300px;
	height:auto;
}
.bodyright_middle_listings {
	padding:2px 0 2px 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#464646;
	font-size:12px;
}
.bodyright_middle_listings a {
	text-decoration:none;
	color:#464646;
	font-weight:bold;
}
.bodyright_middle_listings a:href {
 text-decoration:underline;
}

.bodyright_middle_listings span{
	color:#c1016e;
	font-weight:bold;	
}
#bodyright_bottom {
	/*background:url(/images/bodyright_bottom.png) no-repeat;*/
	width:300px;
	height:5px;
}
#right_advertisment_area {
	width:300px;
	height:auto;
	margin:15px auto auto auto;
}
#footer {
	margin-top:15px;
	background-color:#2A2A2A;
	min-height:200px;
}
#footerbody {
	width:1000px;
	margin:auto auto 20px auto;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
}
#footerbody h3 {
	font-size:14px;
	font-weight:bold;
	margin:10px auto 5px auto;
}
.footer_col_text {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.footer_col_text:hover {
	text-decoration:underline;
}
#footer_col1 {
	display:inline;
	width:250px;
	float:left;
}
#footer_col2 {
	display:inline;
	width:200px;
	float:left;
}
#footer_col3 {
	display:inline;
	width:250px;
	float:left;
}
#footer_col4 {
	display:inline;
	width:200px;
	float:left;
}
#footer_col5 {
	display:inline;
	width:100px;
	float:left;
	
}

#footer_col5 a{
	cursor:default;	
}
/********** pagination start **********/
div.pagination {
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}

div.pagination a {
	padding: 6px 9px 6px 9px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #2b6783;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
}
div.pagination span.current {
	padding: 6px 9px 6px 9px;
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #2b6783;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}

/********** pagination end **********/
/********** contact form **********/
#contactform {
	margin:0;
	padding:5px 10px;
}
#contactform * {
	color:#2c6e8a;
}
#contactform ol {
	margin:0;
	padding:0;
	list-style:none;
}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
}
#contactform li.buttons {
	margin:5px 0 5px 0;
}
#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:10px 0;
	color:#2c6e8a;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	float:left;
}
#contactform label span {
	color:#F00;
}
#contactform input.text {
	width:410px;
	border:1px solid #dfdfdf;
	margin:10px 0;
	padding:5px 2px;
	height:16px;
	background:#f6f6f6;
}

#contactform textarea {
	width:410px;
	height:100px;
	border:1px solid #dfdfdf;
	margin:10px 0;
	padding:2px;
	background:#f6f6f6;
	float:left;
}
#contactform li.buttons input {
	padding:10px;
	border:0;
	color:#FFF;
	float:left;
	background-color:#2c6e8a;
	margin-top:10px;
	margin-right:40px;
}
p.response {
	text-align:center;
	color:#F00;
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	line-height:1.8em;
	width:auto;
}
.error_red {
	font-family:Arial, Helvetica, sans-serif;
	width:620px;
	background-color:#ffcccc;
	font-size:12px;
	border:#dd7777 solid 1px;
	padding:5px;
	margin-left:-1px;
	margin-top:5px;
}
.error_green {
	font-family:Arial, Helvetica, sans-serif;
	width:620px;
	background-color:#3F9;
	font-size:12px;
	border:#090 solid 1px;
	padding:5px;
	margin-left:-1px;
	margin-top:5px;
}
.error_red1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width:648px;
	background-color:#ffcccc;
	font-size:12px;
	border:#dd7777 solid 1px;
	color:#FFF;
	padding:5px;
	margin-left:-30px;
}
/********** contact end **********/

.box1 {
	margin:0 0 10px 0px;
	padding:10px 20px;
	background:#F4F4FF;
	border:1px solid #d9d9d9;
	width:620px;
	height:400px;
	color:#333;
}
.box1 h1 {
	font-size:18px;
	color:#2c6e8a;
	padding-bottom:5px;
	border-bottom:#2c6e8a 1px solid;
}
.box1 h2 {
	font-size:16px;
	color:#2c6e8a;
}

.box2 {
	margin:0 0 10px 0px;
	padding:10px 20px;
	background:#fff;
	border:1px solid #d9d9d9;
	width:620px;
	height:100px;
	color:#333;
}

.box2 ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.box2 ul li{
	float:left; 
}
/***** cars form start***/
form, fieldset, p, img, dl, dt, dd {
	padding: 0;
	margin: 0;
	border: 0;
}
#contentOM {
	margin-left:-20px;
	margin-top:-5px;
	z-index:1;
}
#centerOM {
	width: 655px;
	float: left;
}
#searchBox {
	padding: 1px;
	font-size: 12px;
}
#searchBox form {
	margin-bottom:10px;
}
#searchBox fieldset {
	padding: 3px 0 3px 18px;
	overflow: hidden;
}
#searchBox p {
	display: block;
	width: 211px;
	float: left;
}
#searchBox label {
	display: block;
	margin: 0 0 3px;
}
#searchBox input, #searchBox select {
	vertical-align: middle;
}

/***** cars form end ***/

.submit_search {
	margin-top:3px;
	background:url(/images/search.jpg);
	width:80px;
	height:24px;
	color:#FFF;
	border:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	padding-bottom:5px;
	font-weight:bold;
}
.sell1 {
	width:300px;
	height:44px;
	margin-bottom:6px;
}
.sell3 {
	background-repeat:no-repeat;
	width:300px;
	height:44px;
}
.sell4 {
	background:url(/images/addycarforsale_300px.jpg);
	background-repeat:no-repeat;
	width:300px;
	height:44px;
}

.sell5 {
	background-repeat:no-repeat;
	width:300px;
	height:44px;
}

.sell6 {
	background-repeat:no-repeat;
	width:300px;
	height:44px;
}
.sell2 {
	margin:0px;
	padding:0px;
	background:url(/images/listwithus.jpg);
	background-repeat:no-repeat;
	font-size:12px;
	width:150px;
	height:30px;
	color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	float:right;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
}
.cars_logo a {
	margin-left:8px;
	vertical-align:middle;
}
/* add list  start*/
.description {
	padding:10px 10px 10px 0;
	width:620px;
	height:300px;
}
.description ol {
	margin:0;
	padding:0;
	list-style:none;
}
.description li {
	margin:0 0 10px 0;
	padding:0;
	background:none;
	border:none;
}
.description span {
	margin-left:100px;
	margin-top:-15px;
	display:block;
	vertical-align:top;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.description label {
	font: bold 12px Arial, Helvetica, sans-serif;
}
.description_left {
	float:left;
	width:200px;
	height:280px;
}
.description_right {
	float:right;
	width:410px;
	height:310px;
}
/* description pics start*/

#page {
	width: 410px;
	margin-left:40px;
 #margin-left:20px;
}
#thumbs {
	overflow: hidden;
}
#thumbs img, #largeImage {
	background-color: white;
	border-top:#9F9F9F 1px solid;
	cursor: pointer;
	margin-bottom:5px;
}
#thumbs img {
	float: left;
	border:#CCC 1px solid;
}
/* description pics end*/

/* add list  end*/

/* contact, forward start */

#ask_question a {
	position:relative;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#2c6e8a;
	font-weight:bold;
}
#basic-modal-content {
	display:none;
}
#basic-modal2-content {
	display:none;
}
#basic-modal3-content {
	display:none;
}
/* Overlay */
#simplemodal-overlay {
	cursor:wait;
}
/* Container */
#simplemodal-container {
	height:450px;
	width:600px;
	color:#bbb;
	background-color:#f1eff0;
	border:3px solid #104d68;
	padding:12px;
}
#simplemodal-container .simplemodal-data {
	padding:8px;
}
#simplemodal-container a.modalCloseImg {
	background:url(/images/x.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-16px;
	cursor:pointer;
 #background:none;
 #right:-14px;
 #width:22px;
 #height:26px;
 #filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/x.png', sizingMethod='scale');
}
#simplemodal-container h3 {
	color:#104d68;
	font-size:14px;
}
.error_send {
	font-size:12px;
	color:#cc3333;
	border:solid 1px #cc3333;
	background-color:#FCC;
	padding:5px;
}
.red {
	color:#CC3333;
	font-size:14px;
}
.green {
	font-weight:bold;	
	font-size:12px;
	color:#090;
	border:solid 1px #090;
	background-color:#c5ebba;
	padding:5px;
}
/* contact, forward end */

.right_icons {
	margin-bottom:10px;
}
.right_icons a {
	margin-left:20px;
}
.right_icons a:hover {
	background-color:#2c7390;
}
.right_icons img {
	width:45px;
	height:45px;
	border:#DDD 1px solid;
}
.description_details {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.description_details p{
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
.property {
	margin:auto;
	width:620px;
	height:150px;
	margin-bottom:5px;
}
.property:hover {
	background-color:#BFD2F2;
}
.property h1 {
	color:#333;
	margin-top:10px;
	font-size:14px;
	margin-bottom:-5px;
}
.property_image {
	float:left;
}

.property_image a{
	color:#000;
	text-decoration:none;	
}

.property_desc {
	height:150px;
	width:460px;
	float:right;
	font-size:13px;
	text-align:left;
}

.property_desc h3{
	margin:0;	
}

.property_desc h1{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}

.property_desc a {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	font-size:12px;
	text-decoration:underline;
	color:#039;
}
.feature {
	width:630px;
	height:200px;
	margin-bottom:10px;
}
.feature1 {
	float:left;
	width:200px;
	height:185px;
	margin-right:10px;
}
.feature_f {
	width:200px;
	height:20px;
	padding-top:3px;
	background-color:#c0056d;
	color:#FFF;
	font-size:12px;
	text-align:center;
	border-bottom:#FFF 1px solid;
}
.feature_img {
	width:200px;
	height:130px;
}
.feature_pr {
	width:200px;
	height:20px;
	background-color:#c0056d;
	text-align:center;
	color:#FFF;
	border-top:#FFF 1px solid;
}
/* scroll widget */
.scroll {
	position:relative;
	min-height:170px;
	background:#F4F4FF;
}
.scroll ul {
	position:relative;
	width:295px;
	height:170px;
	margin:0 auto;
	list-style:none;
}
.scroll ul li {
	width:295px;
	height:170px;
	margin:0;
}
.scroll ul li span {
	display:block;
	margin:0 0 .4em;
}
.scroll div.ol {
	height:35px;
	position:absolute;
	top:180px;
	list-style:none;
	width:300px;
	background-color:#F4F4FF;
}
.scroll div.ol div {
	display:inline;
	float:left;
	vertical-align:middle;
}
.scroll div.ol div a {
	display:block;
	height:22px;
	background-repeat:no-repeat;
}
.scroll div.previous a {
	background-image:url("/images/news/icon-arrow-down.png");
	width:13px;
	text-indent:-9999px;
	color:#FFF;
}
.scroll div.next a {
	background-image:url("/images/news/icon-arrow-up.png");
	width:13px;
	text-indent:-9999px;
	color:#FFF;
}
.scroll div.previous a:hover {
	background-image:url("/images/news/icon-arrow-down-hover.png");
}
.scroll div.next a:hover {
	background-image:url("/images/news/icon-arrow-up-hover.png");
}

.business{
	width:600px;
	height:80px;	
}

#company_desc{
	font-size:12px;
}

#company_desc h3 {
	font-size:13px;
	color:#2c6e8a;
}

.article{
	width:140px; 
	background-color:#eaeaea; 
	height:160px;	
}

.article_title{
	width:140px; 
	height:28px; 
	background-color:#3883a3;
	text-align:left;	
}

.article_title h2 {
	padding:5px 0 0 3px; 
	color:#FFF; 
	font-size:14px; 
	font-weight:normal; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:20px;	
}

.article_title h2 a {
	text-decoration:none;
	color:#FFF;	
}

.article_title h2 a:hover {
	text-decoration:underline;
}

.article_title_cont {
	margin:5px 5px 5px 5px; 
	width:130px; 
	height:30px; 
	overflow:hidden;
	text-align:left;
}

.article_title_cont h3 {
	margin:0 auto; 
	color:#49addf; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold;	
}

.article_title_cont a{
	text-decoration:none;	
}

.article_title_cont p {
	margin-top:3px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#111111;	
}

.article_title_cont h3 a{
	color:#333;
	font-size:11px;
	font-weight:normal;
}

.top_box_purple {
	background:url(/images/top_box_purple.jpg) no-repeat; 
	height:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#ffffff; 
	font-weight:bold; 
	padding:8px 0 0 15px;	
}

.top_box_purple a{
	text-decoration:none;
	color:#FFF;	
}

.top_box_purple1 {
	background:url(/images/top_box_purple1.jpg) no-repeat; 
	height:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#ffffff; 
	font-weight:bold; 
	padding:8px 0 0 15px;	
}

.top_box_purple1 a{
	text-decoration:none;
	color:#FFF;	
}

.art_desc{
	font-size:13px;
	color:#525252;
	line-height:19px;
}

.art_desc code {
	font-size:11px;	
}

.arti_img{
	width:140px;
	height:95px;
	float:left;
	margin:0;
	border:#696969 1px solid;
}

.arti_desc{
	float:right;
	width:435px;
	height:95px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
}

.arti_desc span{
	font-size:18px; 
	font-weight:bold; 
	color:#2b94ad;
}

.arti_desc a{
	color:#ff6600;
	text-decoration:none;
	font-size:11px;
}

.arti_desc a:hover{
	text-decoration:underline;	
}

.arti_main{
	padding:15px;
	height:95px;
}

.art_full_desc p {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#666;
	margin-bottom:10px;
}

.art_full_desc code{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;	
}

.art_full_desc li {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

/* plus */ 

.feature_title {
	font-size:12px;
	text-align:left;
	height:25px;	
}

.feature_prr{
	font-size:17px;
}

.mortage_text{
	font-size:11px;	
}

.footer_col_text2 {
	font-size:12px;
	color:#2a2a2a;
	font-weight:bold;
	text-decoration:none;
}
.footer_col_text:hover2 {
	text-decoration:underline;
}